1:
  type: web
  title: "Extracted Features v.2.5"
  author: ["HathiTrust Research Center"]
  date: 2026
  url: https://go.illinois.edu/EF25

2:
  type: web
  title: "2026 HTRC Transition Guide"
  author: ["HathiTrust Research Center"]
  date: 2026
  url: https://htrc.atlassian.net/wiki/spaces/COM/pages/1324810243/2026+HTRC+Transition+Guide

3:
  type: chapter
  title: "Building an underrepresented collection"
  author: ["Ibacache, K."]
  date: 2024
  serial-number:
    doi: "10.4324/9781032660561-2"
  url: https://doi.org/10.4324/9781032660561-2
  parent:
    type: anthology
    title: "Building Library Collections and Curriculum Centered on Indigenous Knowledge"
    publisher: "Routledge"

4:
  type: article
  title: "The invisible default: Examining representation in digital collections"
  author: ["Alexander, K. P.", "Terry, D.", "Kirby, J.", "Wittmann, R. J.", "Neatrour, A."]
  date: 2025
  serial-number:
    doi: "10.5860/ital.v44i3.17306"
  url: https://doi.org/10.5860/ital.v44i3.17306
  parent:
    type: periodical
    title: "Information Technology and Libraries"
    volume: 44
    issue: 3

5:
  type: article
  title: "Decolonizing the canon: Considerations of third world literature"
  author: ["Gugelberger, G. M."]
  date: 1991
  page-range: "505-524"
  url: https://www.jstor.org/stable/469201
  parent:
    type: periodical
    title: "New Literary History"
    volume: 22
    issue: 3

6:
  type: chapter
  title: "Western literary canon"
  author: ["Marx, J."]
  date: 2004
  page-range: "83"
  parent:
    type: anthology
    title: "The Cambridge Companion to Postcolonial Literary Studies"

7:
  type: article
  title: "Canon and world literature"
  author: ["Zhang, L."]
  date: 2016
  page-range: "119-127"
  serial-number:
    doi: "10.1163/24056480-00101012"
  url: https://doi.org/10.1163/24056480-00101012
  parent:
    type: periodical
    title: "Journal of World Literature"
    volume: 1
    issue: 1

8:
  type: misc
  title: "The SCWAReD projects: Scholar-Curated Worksets for Analysis, Reuse & Dissemination"
  author: ["Magni, I.", "Dubnicek, R.", "González, J.", "Swatscheno, J.", "Layne-Worthey, G.", "Downie, J. S.", "Graham, M.", "Walsh, J. A."]
  date: 2025
  parent:
    type: anthology
    title: "#dariahTeach Open Education Resources for the Digital Arts and Humanities"

9:
  type: article
  title: "A dataset of American poetry by poets from historically underrepresented groups in the HathiTrust Digital Library"
  author: ["Kang, G.", "Choi, K."]
  date: 2026
  parent:
    type: periodical
    title: "Journal of Open Humanities Data"
    volume: 12
    issue: 1

10:
  type: proceedings
  title: "\"The library is open!\": Open data and an open API for the HathiTrust Digital Library"
  author: ["Walsh, J. A.", "Layne-Worthey, G.", "Jett, J.", "Capitanu, B.", "Organisciak, P.", "Dubnicek, R.", "Downie, J. S."]
  date: 2023
  page-range: "703-714"
  parent:
    type: proceedings
    title: "CHR"

11:
  type: report
  title: "The HathiTrust Research Center Extracted Features Dataset (2.5)"
  author: ["Walsh, J. A.", "Capitanu, B.", "Dubnicek, R.", "Jett, J.", "Kudeki, D.", "Layne-Worthey, G.", "Liyanage, S.", "Organisciak, P.", "Puthanveetil Satheesan, S.", "Sepúlveda Torres, L.", "Swatscheno, J.", "Downie, J. S."]
  date: 2025
  publisher: "HathiTrust Research Center"
  serial-number:
    doi: "10.13012/PXP0-F135"
  url: https://doi.org/10.13012/PXP0-F135

12:
  type: web
  title: "Word Similarity Tool, Extracted Features in the Wild"
  author: ["Mimno, D."]
  url: https://htrc.atlassian.net/wiki/spaces/COM/pages/43289591/Extracted+Features+in+the+Wild
  parent:
    type: web
    title: "HathiTrust Research Center Wiki"

13:
  type: web
  title: "Within-Book Topic Modeling, Extracted Features in the Wild"
  author: ["Organisciak, P."]
  url: https://htrc.atlassian.net/wiki/spaces/COM/pages/43289591/Extracted+Features+in+the+Wild
  parent:
    type: web
    title: "HathiTrust Research Center Wiki"

14:
  type: web
  title: "Extracted Features 2.0 Use Cases and Examples, Use Case 1: Using EF to identify poetry and prose volumes"
  author: ["HathiTrust Research Center"]
  url: https://htrc.atlassian.net/wiki/spaces/COM/pages/43288220/Extracted+Features+2.0+Use+Cases+and+Examples
  parent:
    type: web
    title: "HathiTrust Research Center Wiki"

15:
  type: article
  title: "Dis, Dat, and Dem: Addressing linguistic awareness for counselors of African American English speakers"
  author: ["Graham, J.", "Day-Vines, N. L.", "Zaccor, K."]
  date: 2022
  page-range: "73-81"
  serial-number:
    doi: "10.1002/jmcd.12241"
  url: https://doi.org/10.1002/jmcd.12241
  parent:
    type: periodical
    title: "Journal of Multicultural Counseling and Development"
    volume: 50
    issue: 2

16:
  type: article
  title: "Pathways to Asian civilizations: Tracing the origins and spread of rice and rice cultures"
  author: ["Fuller, D. Q."]
  date: 2011
  page-range: "78-92"
  serial-number:
    doi: "10.1007/s12284-011-9078-7"
  url: https://doi.org/10.1007/s12284-011-9078-7
  parent:
    type: periodical
    title: "Rice"
    volume: 4
    issue: "3-4"

17:
  type: article
  title: "The influence of rice agriculture on East Asian culture and language"
  author: ["Ko, K. H."]
  date: 2016
  page-range: "86-107"
  serial-number:
    doi: "10.1163/15700615-01501001"
  url: https://doi.org/10.1163/15700615-01501001
  parent:
    type: periodical
    title: "European Journal of East Asian Studies"
    volume: 15
    issue: 1

18:
  type: article
  title: "Asian American ethnic identification by surname"
  author: ["Lauderdale, D. S.", "Kestenbaum, B."]
  date: 2000
  page-range: "283-300"
  serial-number:
    doi: "10.1023/A:1026582308352"
  url: https://doi.org/10.1023/A:1026582308352
  parent:
    type: periodical
    title: "Population Research and Policy Review"
    volume: 19
    issue: 1

19:
  type: article
  title: "Moʻokūʻauhau versus colonial entitlement in English translations of the Kumulipo"
  author: ["McDougall, B. N."]
  date: 2015
  page-range: "749-779"
  serial-number:
    doi: "10.1353/aq.2015.0054"
  url: https://doi.org/10.1353/aq.2015.0054
  parent:
    type: periodical
    title: "American Quarterly"
    volume: 67
    issue: 3

20:
  type: article
  title: "Ethnic personal names and multiple identities in Anglophone Caribbean speech communities in Latin America"
  author: ["Aceto, M."]
  date: 2002
  page-range: "577-608"
  parent:
    type: periodical
    title: "Language in Society"
    volume: 31
    issue: 4

21:
  type: web
  title: "SpanishDict"
  author: ["SpanishDict"]
  date: 2026
  url: https://www.spanishdict.com/

22:
  type: web
  title: "Native American Four Directions"
  author: ["Akta Lakota Museum & Cultural Center"]
  url: https://aktalakota.stjo.org/lakota-culture/native-american-four-directions/

23:
  type: article
  title: "Performative power in Native America: Powwow dancing"
  author: ["Axtmann, A."]
  date: 2001
  page-range: "7-22"
  serial-number:
    doi: "10.2307/1478853"
  url: https://doi.org/10.2307/1478853
  parent:
    type: periodical
    title: "Dance Research Journal"
    volume: 33
    issue: 1

24:
  type: chapter
  title: "Native American landscapes in the Plains and Northwest Coast"
  author: ["Cross, J. A."]
  date: 2017
  page-range: "47-64"
  parent:
    type: anthology
    title: "Ethnic Landscapes of America"
    publisher: "Springer"

25:
  type: article
  title: "Indigenous health initiatives, frybread, and the marketing of nontraditional \"traditional\" American Indian foods"
  author: ["Mihesuah, D."]
  date: 2016
  page-range: "45-69"
  parent:
    type: periodical
    title: "Native American and Indigenous Studies"
    volume: 3
    issue: 2

26:
  type: article
  title: "Four directions: An indigenous educational model"
  author: ["Roy, L."]
  date: 1998
  page-range: "59-69"
  url: https://www.jstor.org/stable/1409146
  parent:
    type: periodical
    title: "Wicazo Sa Review"
    volume: 13
    issue: 2

27:
  type: article
  title: "The four directions"
  author: ["Willis, S."]
  date: 2005
  page-range: "31-42"
  serial-number:
    doi: "10.1111/j.1476-8070.2005.00421.x"
  url: https://doi.org/10.1111/j.1476-8070.2005.00421.x
  parent:
    type: periodical
    title: "International Journal of Art & Design Education"
    volume: 24
    issue: 1

28:
  type: web
  title: "pishno"
  author: ["Wiktionary contributors"]
  date: 2026
  url: https://en.wiktionary.org/wiki/pishno

29:
  type: chapter
  title: "We are the land: Native American views of nature"
  author: ["Booth, A. L."]
  date: 2003
  page-range: "329-349"
  parent:
    type: anthology
    title: "Nature Across Cultures: Views of Nature and the Environment in Non-Western Cultures"
    publisher: "Springer"

30:
  type: book
  title: "Grammar of the Choctaw Language"
  author: ["Byington, C."]
  date: 1870
  publisher: "McCalla & Stavely, printers"

31:
  type: chapter
  title: "The Native American family circle: Roots of resiliency"
  author: ["Weaver, H. N.", "White, B. J."]
  date: 2019
  page-range: "67-79"
  parent:
    type: anthology
    title: "Cross-Cultural Practice with Couples and Families"
    publisher: "Routledge"
